@media (max-width: 1200px) {
  header {
    .header-wrapper {
      justify-content: space-evenly;

      .logo {
        img {
          height: 40px;
        }
      }

      .header-top {
        justify-content: center;
      }

      .header-bottom {
        .header-nav {
          .header-nav__list {
            .header-nav__item {
              font-weight: normal;
              font-size: 13px;
              line-height: 1.5;
            }
          }
        }
      }
    }
  }
}

@media (max-width: 1140px) {
  .section__main-article {
    .content__main {
      .content__photo {
        width: 500px;
        height: 300px;
      }
      .content__text {
        width: 50%;

        h1 {
          font-size: 20px;
        }

        b {
          font-size: 14px;
        }
      }
    }
  }
}

@media (max-width: 1060px) {
  .section__main-article {
    .content__main {
      .content__photo {
        width: 450px;
        height: 250px;
      }
      .content__text {

        width: 50%;
        h1 {
          font-size: 18px;
        }

        h2 {
          font-size: 16px;
        }

        b {
          font-size: 12px;
        }

        p {
          font-size: 12px;
        }
      }
    }

    .section__slider {
      .single-item {
        .slide-item {
          .main-content {
            p {
              font-size: 12px;
            }
          }
        }
      }
    }
  }
}

@media (max-width: 992px) {
  header {
    .header-wrapper {
      display: flex;
      flex-direction: column;

      .logo {
        margin-top: 20px;
      }

      .header-top {
        .social-media__list {
          .social-media__item:hover {
            transform: none;
          }
        }
      }

      .header-bottom {
        .header-nav {
          .header-nav__list {
            .header-nav__item:not(:last-child) {
              padding-right: 35px;
            }
          }
        }
      }
    }
  }
  .section__main-article {
    .content__main {
      flex-direction: column;

      .sm-size {
        height: 100% !important;
      }

      .content__photo {
        margin-bottom: 20px;
        width: 100%;
        height: 400px;
      }

      .content__text {
        width: 100%;

        h1 {
          margin-bottom: 10px;
        }
      }
    }
  }
}

@media (max-width: 830px) {
  .header-mobile-wrapper {
    flex-direction: column;

    .logo {
      margin-bottom: 30px;
    }

    .sub-wrapper {
      .burger-menu-nav {
        transition: 0.3s;
        transform-origin: top;
        transform: scaleY(1) translateY(20%);
        opacity: 0;
        overflow: hidden;
        height: 0;
        margin-top: -10px;
      }

      .burger-menu-nav_active {
        transform: scaleY(1) translateY(0);
        opacity: 1;
        height: 100%;
        margin-top: 20px;
      }

      .burger-menu-btn {
        margin: 0 auto;
        align-items: center;
        display: block;
        width: 50px;
        height: 50px;
        background-color: #fff;
        border-radius: 50%;
        position: relative;

        span,
        span::before,
        span::after {
          position: absolute;
          top: 50%;
          margin-top: -1px;
          left: 50%;
          margin-left: -10px;
          width: 20px;
          height: 2px;
          background-color: #000;
        }

        span::before,
        span::after {
          content: '';
          background-color: #000;
          display: block;
          transition: 0.2s;
        }

        span::before {
          transform: translateY(-5px);
        }

        span::after {
          transform: translateY(5px);
        }
      }

      .burger-menu-btn_active {
        span {
          height: 0;
        }
      }

      .burger-menu-btn_active {
        span:before {
          transform: rotate(45deg);

        }
      }

      .burger-menu-btn_active {
        span:after {
          transform: rotate(-45deg);
        }
      }

      .header-top {
        margin-right: 0;
        padding-top: 0;
        justify-content: flex-start;
        flex-direction: column;

        .search__item {
          margin-right: 0;
          margin-bottom: 50px;

          &::after {
            top: 18px;
          }

          input {
            height: 55px;
            padding-left: 20px;
            padding-right: 120px;
          }
        }

        .social-media__list {
          margin-bottom: 30px;

          .social-media__item:not(:last-child) {
            padding-right: 60px;
          }

          .social-media__item {
            transition: none;
          }
        }
      }

      .header-bottom {
        justify-content: center;
        text-align: center;
        .header-nav {
          .header-nav__list {
            flex-direction: column;
            margin: 0;
            .header-nav__item {
              padding-right: 0 !important;
            }
            .header-nav__item:not(:last-child) {
              padding-bottom: 50px;
            }
          }
        }
      }

      .burger-menu-nav {
        margin-bottom: 40px;
      }
    }
  }
}

@media (max-width: 685px) {
  .konvajs-content {
    height: 410px !important;
  }

  canvas {
    width: 400px !important;
    height: 410px !important;
  }

  .start-image {
    top: 110px !important;
  }

  .popup-bg {
    .popup {
      width: 350px;
      .popup-form {
        input {
          font-size: 15px;
        }
      }
    }
  }
}

@media (max-width: 645px) {
  .section__slider {
    .single-item {
      .slide-item {
        flex-direction: column;

        .main-content {
          width: 100%;

          em {
            margin-bottom: 10px;
          }
        }

        .main-image {
          margin: 0 auto;
          margin-bottom: 20px;
        }
      }
    }
  }
}

@media (max-width: 485px) {
  .konvajs-content {
    height: 310px !important;
  }

  canvas {
    width: 300px !important;
    height: 310px !important;
  }

  .start-image {
    top: 55px !important;
  }

  .popup-bg {
    .popup {
      width: 300px;
      
      .popup-form {
        input {
          width: 80%;
          font-size: 15px;
        }
      }
    }
  }
}

@media (max-width: 460px) {
  .section__product {
    .content__main {
      .content__photo {
        max-width: 250px;
        height: auto;
        margin: 0 auto;
        margin-bottom: 20px;
        object-fit: cover;
      }
    }
  }
}
